extends ImagePack

func _init():
	id = "newtown76"
	artist = "newtown76"
	
	addCharacter("rahi", [], "res://Images/ImagePacks/AceBoyKisser/Characters/rahi/BoykisserRahi.png")
	addCharacter("rahi", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/rahi/BoykisserRahi.png")

	addCharacter("tavi", [], "res://Images/ImagePacks/AceBoyKisser/Characters/tavi/BoykisserTavi.png")
	addCharacter("tavi", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/tavi/BoykisserTavi.png")
	addCharacter("taviDemon", [], "res://Images/ImagePacks/AceBoyKisser/Characters/tavi/BoykisserTavi.png")
	addCharacter("taviDemon", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/tavi/BoykisserTavi.png")
	addCharacter("taviDemonFuta", [], "res://Images/ImagePacks/AceBoyKisser/Characters/tavi/BoykisserTavi.png")
	addCharacter("taviDemonFuta", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/tavi/BoykisserTavi.png")

	addCharacter("risha", [], "res://Images/ImagePacks/AceBoyKisser/Characters/risha/BoykisserRisha.png")
	addCharacter("risha", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/risha/BoykisserRisha.png")

	addCharacter("eliza", [], "res://Images/ImagePacks/AceBoyKisser/Characters/eliza/BoykissersEliza.png")
	addCharacter("eliza", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/eliza/BoykissersEliza.png")

	addCharacter("nova", [], "res://Images/ImagePacks/AceBoyKisser/Characters/nova/BoykisserNova.png")
	addCharacter("nova", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/nova/BoykisserNova.png")
	addCharacter("novaArena", [], "res://Images/ImagePacks/AceBoyKisser/Characters/nova/BoykisserNova.png")
	addCharacter("novaArena", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/nova/BoykisserNova.png")

	addCharacter("ferri", [], "res://Images/ImagePacks/AceBoyKisser/Characters/ferri/BoykissersFerri.png")
	addCharacter("ferri", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/ferri/BoykissersFerri.png")

	addCharacter("avy", [], "res://Images/ImagePacks/AceBoyKisser/Characters/avy/BoykissersAvy.png")
	addCharacter("avy", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/avy/BoykissersAvy.png")

	addCharacter("captain", [], "res://Images/ImagePacks/AceBoyKisser/Characters/captain/BoykissersCaptain.png")
	addCharacter("captain", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/captain/BoykissersCaptain.png")

	addCharacter("alexrynard", [], "res://Images/ImagePacks/AceBoyKisser/Characters/alexrynard/BoykissersAlex.png")
	addCharacter("alexrynard", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/alexrynard/BoykissersAlex.png")

	addCharacter("jacki", [], "res://Images/ImagePacks/AceBoyKisser/Characters/jacki/BoykissersJacki.png")
	addCharacter("jacki", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/jacki/BoykissersJacki.png")

	addCharacter("kait", [], "res://Images/ImagePacks/AceBoyKisser/Characters/kait/BoykissersKait.png")
	addCharacter("kait", ["naked"], "res://Images/ImagePacks/AceBoyKisser/Characters/kait/BoykissersKait.png")

